<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Chess</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" />
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="index.html">
                    <img src="assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>

    <div class="flex-container">
        <table>
            <tr>
                <th>Ime i prezime</th>
                <th>Broj bodova</th>
                <th>Godište</th>
            </tr>
            <tr>
                <th><a href="pages/carlsen.html">Magnus Carlsen</a></th>
                <th>2830</th>
                <th>1990</th>
            </tr>
            <tr>
                <th><a href="pages/caruana.html">Fabiano Caruana</a></th>
                <th>2794</th>
                <th>1992</th>
            </tr>
            <tr>
                <th><a href="pages/nakamura.html">Hikaru Nakamura</a></th>
                <th>2788</th>
                <th>1987</th>
            </tr>
            <tr>
                <th><a href="pages/liren.html">Ding Liren</a></th>
                <th>2780</th>
                <th>1992</th>
            </tr>
            <tr>
                <th><a href="pages/nepomniachtchi.html">Ian Nepomniachtchi</a></th>
                <th>2771</th>
                <th>1990</th>
            </tr>
            <tr>
                <th><a href="pages/firouzja.html">Alireza Firouzja</a></th>
                <th>2763</th>
                <th>2003</th>
            </tr>
            <tr>
                <th><a href="pages/giri.html">Anish Giri</a></th>
                <th>2754</th>
                <th>1994</th>
            </tr>
            <tr>
                <th><a href="pages/so.html">Wesley So</a></th>
                <th>2752</th>
                <th>1993</th>
            </tr>
            <tr>
                <th><a href="pages/karjakin.html">Sergey Karjakin</a></th>
                <th>2750</th>
                <th>1990</th>
            </tr>
            <tr>
                <th><a href="pages/viswanathan.html">Anand Viswanathan</a></th>
                <th>2748</th>
                <th>1969</th>
            </tr>
        </table>

        <swiper-container class="mySwiper" pagination="true" effect="coverflow" grab-cursor="true" centered-slides="true"
        slides-per-view="auto" coverflow-effect-rotate="50" coverflow-effect-stretch="0" coverflow-effect-depth="100"
        coverflow-effect-modifier="1" coverflow-effect-slide-shadows="true">
        <swiper-slide>
            <a href="pages/carlsen.html">
                <img src="assets/images/magnusCarlsen.jpg" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/caruana.html">
                <img src="assets/images/fabianoCaruana.png" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/nakamura.html">
                <img src="assets/images/hikaruNakamura.png" />
            </a>
        </swiper-slide>
        <swiper-slide>
            <a href="pages/liren.html">
                <img src="assets/images/dingLiren.png" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/nepomniachtchi.html">
                <img src="assets/images/ianNepomniachtchi.png" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/firouzja.html">
                <img src="assets/images/alirezaFirouzja.png" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/giri.html">
                <img src="assets/images/anishGiri.jpeg" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/so.html">
                <img src="assets/images/wesleySo.png" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/karjakin.html">
                <img src="assets/images/sergeyKarjakin.jpeg" />
            </a>
        </swiper-slide>

        <swiper-slide>
            <a href="pages/viswanathan.html">
                <img src="assets/images/anandViswanathan.jpeg" />
            </a>
        </swiper-container>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-element-bundle.min.js"></script>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>

</body>
</html>

